=== src/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/sagan
pkgincludedir = $(includedir)/sagan
pkglibdir = $(libdir)/sagan
pkglibexecdir = $(libexecdir)/sagan
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
bin_PROGRAMS = sagan$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_sagan_OBJECTS = sagan.$(OBJEXT) sagan-classifications.$(OBJEXT) \
	sagan-config.$(OBJEXT) sagan-lockfile.$(OBJEXT) \
	sagan-references.$(OBJEXT) sagan-rules.$(OBJEXT) \
	sagan-signal.$(OBJEXT) sagan-key.$(OBJEXT) \
	sagan-stats.$(OBJEXT) sagan-strlcat.$(OBJEXT) \
	sagan-strlcpy.$(OBJEXT) sagan-usage.$(OBJEXT) \
	sagan-util.$(OBJEXT) sagan-plog.$(OBJEXT) parse-ip.$(OBJEXT) \
	parse-port.$(OBJEXT) sagan-alert.$(OBJEXT) \
	sagan-snort.$(OBJEXT) sagan-esmtp.$(OBJEXT) \
	sagan-external.$(OBJEXT) sagan-logzilla.$(OBJEXT) \
	sagan-prelude.$(OBJEXT) sagan-unified2.$(OBJEXT)
sagan_OBJECTS = $(am_sagan_OBJECTS)
sagan_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(sagan_SOURCES)
DIST_SOURCES = $(sagan_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/champ/code/sagan-0.1.9/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/champ/code/sagan-0.1.9/missing --run tar
AUTOCONF = ${SHELL} /home/champ/code/sagan-0.1.9/missing --run autoconf
AUTOHEADER = ${SHELL} /home/champ/code/sagan-0.1.9/missing --run autoheader
AUTOMAKE = ${SHELL} /home/champ/code/sagan-0.1.9/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENDIAN = little
EXEEXT = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -ldnet -lpcap -llognorm -lprelude -lesmtp -lpq -lmysqlclient_r -lm -lpthread -lpcre 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/champ/code/sagan-0.1.9/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = sagan
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 0.1.9
abs_builddir = /home/champ/code/sagan-0.1.9/src
abs_srcdir = /home/champ/code/sagan-0.1.9/src
abs_top_builddir = /home/champ/code/sagan-0.1.9
abs_top_srcdir = /home/champ/code/sagan-0.1.9
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/champ/code/sagan-0.1.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
AUTOMAKE_OPIONS = foreign no-dependencies
sagan_SOURCES = sagan.c \
sagan.h \
version.h \
sagan-classifications.c \
sagan-config.c \
sagan-lockfile.c \
sagan-references.c \
sagan-rules.c \
sagan-signal.c \
sagan-key.c \
sagan-stats.c \
sagan-strlcat.c \
sagan-strlcpy.c \
sagan-usage.c \
sagan-util.c \
sagan-plog.c \
parsers/parse-ip.c \
parsers/parse-port.c \
output-plugins/sagan-alert.c \
output-plugins/sagan-snort.c \
output-plugins/sagan-esmtp.c \
output-plugins/sagan-external.c \
output-plugins/sagan-logzilla.c \
output-plugins/sagan-prelude.c \
output-plugins/sagan-unified2.c

all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
sagan$(EXEEXT): $(sagan_OBJECTS) $(sagan_DEPENDENCIES) 
	@rm -f sagan$(EXEEXT)
	$(LINK) $(sagan_OBJECTS) $(sagan_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/parse-ip.Po
include ./$(DEPDIR)/parse-port.Po
include ./$(DEPDIR)/sagan-alert.Po
include ./$(DEPDIR)/sagan-classifications.Po
include ./$(DEPDIR)/sagan-config.Po
include ./$(DEPDIR)/sagan-esmtp.Po
include ./$(DEPDIR)/sagan-external.Po
include ./$(DEPDIR)/sagan-key.Po
include ./$(DEPDIR)/sagan-lockfile.Po
include ./$(DEPDIR)/sagan-logzilla.Po
include ./$(DEPDIR)/sagan-plog.Po
include ./$(DEPDIR)/sagan-prelude.Po
include ./$(DEPDIR)/sagan-references.Po
include ./$(DEPDIR)/sagan-rules.Po
include ./$(DEPDIR)/sagan-signal.Po
include ./$(DEPDIR)/sagan-snort.Po
include ./$(DEPDIR)/sagan-stats.Po
include ./$(DEPDIR)/sagan-strlcat.Po
include ./$(DEPDIR)/sagan-strlcpy.Po
include ./$(DEPDIR)/sagan-unified2.Po
include ./$(DEPDIR)/sagan-usage.Po
include ./$(DEPDIR)/sagan-util.Po
include ./$(DEPDIR)/sagan.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

parse-ip.o: parsers/parse-ip.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT parse-ip.o -MD -MP -MF $(DEPDIR)/parse-ip.Tpo -c -o parse-ip.o `test -f 'parsers/parse-ip.c' || echo '$(srcdir)/'`parsers/parse-ip.c
	$(am__mv) $(DEPDIR)/parse-ip.Tpo $(DEPDIR)/parse-ip.Po
#	source='parsers/parse-ip.c' object='parse-ip.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o parse-ip.o `test -f 'parsers/parse-ip.c' || echo '$(srcdir)/'`parsers/parse-ip.c

parse-ip.obj: parsers/parse-ip.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT parse-ip.obj -MD -MP -MF $(DEPDIR)/parse-ip.Tpo -c -o parse-ip.obj `if test -f 'parsers/parse-ip.c'; then $(CYGPATH_W) 'parsers/parse-ip.c'; else $(CYGPATH_W) '$(srcdir)/parsers/parse-ip.c'; fi`
	$(am__mv) $(DEPDIR)/parse-ip.Tpo $(DEPDIR)/parse-ip.Po
#	source='parsers/parse-ip.c' object='parse-ip.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o parse-ip.obj `if test -f 'parsers/parse-ip.c'; then $(CYGPATH_W) 'parsers/parse-ip.c'; else $(CYGPATH_W) '$(srcdir)/parsers/parse-ip.c'; fi`

parse-port.o: parsers/parse-port.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT parse-port.o -MD -MP -MF $(DEPDIR)/parse-port.Tpo -c -o parse-port.o `test -f 'parsers/parse-port.c' || echo '$(srcdir)/'`parsers/parse-port.c
