## sagan 0.1.9~svn129

=== debian/changelog ===
sagan (0.1.9~svn129-1ubuntu1) oneiric; urgency=low

  * Fix FTBFS due to --ld-as-needed (LP: #803194)

 -- Mat Scales <mat@wibbly.org.uk>  Wed, 29 Jun 2011 16:26:12 +0100

sagan (0.1.9~svn129-1) unstable; urgency=low

  * Initial release (Closes: #609893)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 17 Mar 2011 15:18:58 +0100
