## sagan 0.1.9

=== debian/changelog ===
sagan (0.1.9-1) unstable; urgency=low

  * Imported Upstream version 0.1.9
  * Enable hardening wrapper
  * Use LIBS rather than LDFLAGS for additional libs, fix ftbfs with
    --as-needed (Closes: #632101)
  * Bump Standards Version to 3.9.2

 -- Pierre Chifflier <pollux@debian.org>  Fri, 15 Jul 2011 21:01:17 +0200
