=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sagan
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
     autotools-dev,
     pkg-config,
@@ -12,8 +11,9 @@
     libmysqlclient-dev,
     libpq-dev,
     libprelude-dev,
-    liblognorm-dev
-Standards-Version: 3.9.1
+    liblognorm-dev,
+    hardening-wrapper
+Standards-Version: 3.9.2
 Homepage: http://sagan.softwink.com/
 #Vcs-Git: git://git.debian.org/collab-maint/sagan.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/sagan.git;a=summary
