=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_HARDENING=1
 
 override_dh_auto_configure:
 	dh_testdir
