## sagan 0.2.0

=== src/Makefile ===
--- 
+++ 
@@ -32,9 +32,9 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-unknown-linux-gnu
-host_triplet = x86_64-unknown-linux-gnu
-target_triplet = x86_64-unknown-linux-gnu
+build_triplet = i686-pc-linux-gnu
+host_triplet = i686-pc-linux-gnu
+target_triplet = i686-pc-linux-gnu
 bin_PROGRAMS = sagan$(EXEEXT)
 subdir = src
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
@@ -57,8 +57,8 @@
 	sagan-util.$(OBJEXT) sagan-plog.$(OBJEXT) parse-ip.$(OBJEXT) \
 	parse-port.$(OBJEXT) sagan-alert.$(OBJEXT) \
 	sagan-snort.$(OBJEXT) sagan-esmtp.$(OBJEXT) \
-	sagan-external.$(OBJEXT) sagan-logzilla.$(OBJEXT) \
-	sagan-prelude.$(OBJEXT) sagan-unified2.$(OBJEXT)
+	sagan-external.$(OBJEXT) sagan-prelude.$(OBJEXT) \
+	sagan-unified2.$(OBJEXT)
 sagan_OBJECTS = $(am_sagan_OBJECTS)
 sagan_LDADD = $(LDADD)
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
@@ -74,11 +74,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/champ/code/sagan-0.1.9/missing --run aclocal-1.11
-AMTAR = ${SHELL} /home/champ/code/sagan-0.1.9/missing --run tar
-AUTOCONF = ${SHELL} /home/champ/code/sagan-0.1.9/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/champ/code/sagan-0.1.9/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/champ/code/sagan-0.1.9/missing --run automake-1.11
+ACLOCAL = ${SHELL} /home/champ/code/sagan-0.2.0/missing --run aclocal-1.11
+AMTAR = ${SHELL} /home/champ/code/sagan-0.2.0/missing --run tar
+AUTOCONF = ${SHELL} /home/champ/code/sagan-0.2.0/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/champ/code/sagan-0.2.0/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/champ/code/sagan-0.2.0/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -104,7 +104,7 @@
 LIBOBJS = 
 LIBS = -ldnet -lpcap -llognorm -lprelude -lesmtp -lpq -lmysqlclient_r -lm -lpthread -lpcre 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/champ/code/sagan-0.1.9/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/champ/code/sagan-0.2.0/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = sagan
@@ -118,11 +118,11 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 0.1.9
-abs_builddir = /home/champ/code/sagan-0.1.9/src
-abs_srcdir = /home/champ/code/sagan-0.1.9/src
-abs_top_builddir = /home/champ/code/sagan-0.1.9
-abs_top_srcdir = /home/champ/code/sagan-0.1.9
+VERSION = 0.2.0
+abs_builddir = /home/champ/code/sagan-0.2.0/src
+abs_srcdir = /home/champ/code/sagan-0.2.0/src
+abs_top_builddir = /home/champ/code/sagan-0.2.0
+abs_top_srcdir = /home/champ/code/sagan-0.2.0
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -130,26 +130,26 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = x86_64-unknown-linux-gnu
+build = i686-pc-linux-gnu
 build_alias = 
-build_cpu = x86_64
+build_cpu = i686
 build_os = linux-gnu
-build_vendor = unknown
+build_vendor = pc
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = x86_64-unknown-linux-gnu
+host = i686-pc-linux-gnu
 host_alias = 
-host_cpu = x86_64
+host_cpu = i686
 host_os = linux-gnu
-host_vendor = unknown
+host_vendor = pc
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/champ/code/sagan-0.1.9/install-sh
+install_sh = ${SHELL} /home/champ/code/sagan-0.2.0/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -165,11 +165,11 @@
 sharedstatedir = ${prefix}/com
 srcdir = .
 sysconfdir = ${prefix}/etc
-target = x86_64-unknown-linux-gnu
+target = i686-pc-linux-gnu
 target_alias = 
-target_cpu = x86_64
+target_cpu = i686
 target_os = linux-gnu
-target_vendor = unknown
+target_vendor = pc
 top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
@@ -196,7 +196,6 @@
 output-plugins/sagan-snort.c \
 output-plugins/sagan-esmtp.c \
 output-plugins/sagan-external.c \
-output-plugins/sagan-logzilla.c \
 output-plugins/sagan-prelude.c \
 output-plugins/sagan-unified2.c
 
@@ -290,7 +289,6 @@
 include ./$(DEPDIR)/sagan-external.Po
 include ./$(DEPDIR)/sagan-key.Po
 include ./$(DEPDIR)/sagan-lockfile.Po
-include ./$(DEPDIR)/sagan-logzilla.Po
 include ./$(DEPDIR)/sagan-plog.Po
 include ./$(DEPDIR)/sagan-prelude.Po
 include ./$(DEPDIR)/sagan-references.Po
@@ -335,3 +333,5 @@
 
 parse-port.o: parsers/parse-port.c
 	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT parse-port.o -MD -MP -MF $(DEPDIR)/parse-port.Tpo -c -o parse-port.o `test -f 'parsers/parse-port.c' || echo '$(srcdir)/'`parsers/parse-port.c
+	$(am__mv) $(DEPDIR)/parse-port.Tpo $(DEPDIR)/parse-port.Po
+#	source='parsers/parse-port.c' object='parse-port.o' libtool=no \
