=== debian/changelog ===
sagan (0.2.0-1) unstable; urgency=low

  * Imported Upstream version 0.2.0
    - Fifo handling on start should not block now (Closes: #639254)
  * Add patch to fix build (Closes: #652166)
    - Do not include lognorm.h directly, this is a private header
  * Convert to DH version 8
  * Add .gitignore file

 -- Pierre Chifflier <pollux@debian.org>  Sat, 17 Dec 2011 16:04:27 +0000
