## sagan 0.2.1.r1

=== src/Makefile ===
--- 
+++ 
@@ -32,9 +32,9 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i686-pc-linux-gnu
-host_triplet = i686-pc-linux-gnu
-target_triplet = i686-pc-linux-gnu
+build_triplet = x86_64-unknown-linux-gnu
+host_triplet = x86_64-unknown-linux-gnu
+target_triplet = x86_64-unknown-linux-gnu
 bin_PROGRAMS = sagan$(EXEEXT)
 subdir = src
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
@@ -54,11 +54,13 @@
 	sagan-signal.$(OBJEXT) sagan-key.$(OBJEXT) \
 	sagan-stats.$(OBJEXT) sagan-strlcat.$(OBJEXT) \
 	sagan-strlcpy.$(OBJEXT) sagan-usage.$(OBJEXT) \
-	sagan-util.$(OBJEXT) sagan-plog.$(OBJEXT) parse-ip.$(OBJEXT) \
-	parse-port.$(OBJEXT) sagan-alert.$(OBJEXT) \
+	sagan-util.$(OBJEXT) sagan-plog.$(OBJEXT) \
+	sagan-output.$(OBJEXT) sagan-processor.$(OBJEXT) \
+	parse-ip.$(OBJEXT) parse-port.$(OBJEXT) sagan-alert.$(OBJEXT) \
 	sagan-snort.$(OBJEXT) sagan-esmtp.$(OBJEXT) \
 	sagan-external.$(OBJEXT) sagan-prelude.$(OBJEXT) \
-	sagan-unified2.$(OBJEXT)
+	sagan-unified2.$(OBJEXT) sagan-twofish.$(OBJEXT) \
+	sagan-snortsam.$(OBJEXT)
 sagan_OBJECTS = $(am_sagan_OBJECTS)
 sagan_LDADD = $(LDADD)
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
@@ -74,12 +76,12 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/champ/code/sagan-0.2.0/missing --run aclocal-1.11
-AMTAR = ${SHELL} /home/champ/code/sagan-0.2.0/missing --run tar
-AUTOCONF = ${SHELL} /home/champ/code/sagan-0.2.0/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/champ/code/sagan-0.2.0/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/champ/code/sagan-0.2.0/missing --run automake-1.11
-AWK = gawk
+ACLOCAL = ${SHELL} /home/champ/Downloads/sagan-0.2.1-r1/missing --run aclocal-1.11
+AMTAR = ${SHELL} /home/champ/Downloads/sagan-0.2.1-r1/missing --run tar
+AUTOCONF = ${SHELL} /home/champ/Downloads/sagan-0.2.1-r1/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/champ/Downloads/sagan-0.2.1-r1/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/champ/Downloads/sagan-0.2.1-r1/missing --run automake-1.11
+AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
@@ -102,9 +104,9 @@
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 LDFLAGS = 
 LIBOBJS = 
-LIBS = -ldnet -lpcap -llognorm -lprelude -lesmtp -lpq -lmysqlclient_r -lm -lpthread -lpcre 
+LIBS = -lm -lpthread -lpcre 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/champ/code/sagan-0.2.0/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/champ/Downloads/sagan-0.2.1-r1/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = sagan
@@ -116,13 +118,13 @@
 PACKAGE_VERSION = 
 PATH_SEPARATOR = :
 SET_MAKE = 
-SHELL = /bin/sh
+SHELL = /bin/bash
 STRIP = 
-VERSION = 0.2.0
-abs_builddir = /home/champ/code/sagan-0.2.0/src
-abs_srcdir = /home/champ/code/sagan-0.2.0/src
-abs_top_builddir = /home/champ/code/sagan-0.2.0
-abs_top_srcdir = /home/champ/code/sagan-0.2.0
+VERSION = 0.2.1
+abs_builddir = /home/champ/Downloads/sagan-0.2.1-r1/src
+abs_srcdir = /home/champ/Downloads/sagan-0.2.1-r1/src
+abs_top_builddir = /home/champ/Downloads/sagan-0.2.1-r1
+abs_top_srcdir = /home/champ/Downloads/sagan-0.2.1-r1
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -130,26 +132,26 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
+build = x86_64-unknown-linux-gnu
 build_alias = 
-build_cpu = i686
+build_cpu = x86_64
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = unknown
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = i686-pc-linux-gnu
+host = x86_64-unknown-linux-gnu
 host_alias = 
-host_cpu = i686
+host_cpu = x86_64
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/champ/code/sagan-0.2.0/install-sh
+install_sh = ${SHELL} /home/champ/Downloads/sagan-0.2.1-r1/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -165,11 +167,11 @@
 sharedstatedir = ${prefix}/com
 srcdir = .
 sysconfdir = ${prefix}/etc
-target = i686-pc-linux-gnu
+target = x86_64-unknown-linux-gnu
 target_alias = 
-target_cpu = i686
+target_cpu = x86_64
 target_os = linux-gnu
-target_vendor = pc
+target_vendor = unknown
 top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
@@ -190,6 +192,8 @@
 sagan-usage.c \
 sagan-util.c \
 sagan-plog.c \
+sagan-output.c \
+sagan-processor.c \
 parsers/parse-ip.c \
 parsers/parse-port.c \
 output-plugins/sagan-alert.c \
@@ -197,7 +201,9 @@
 output-plugins/sagan-esmtp.c \
 output-plugins/sagan-external.c \
 output-plugins/sagan-prelude.c \
-output-plugins/sagan-unified2.c
+output-plugins/sagan-unified2.c \
+output-plugins/sagan-twofish.c \
+output-plugins/sagan-snortsam.c
 
 all: all-am
 
@@ -289,15 +295,19 @@
 include ./$(DEPDIR)/sagan-external.Po
 include ./$(DEPDIR)/sagan-key.Po
 include ./$(DEPDIR)/sagan-lockfile.Po
+include ./$(DEPDIR)/sagan-output.Po
 include ./$(DEPDIR)/sagan-plog.Po
 include ./$(DEPDIR)/sagan-prelude.Po
+include ./$(DEPDIR)/sagan-processor.Po
 include ./$(DEPDIR)/sagan-references.Po
 include ./$(DEPDIR)/sagan-rules.Po
 include ./$(DEPDIR)/sagan-signal.Po
 include ./$(DEPDIR)/sagan-snort.Po
+include ./$(DEPDIR)/sagan-snortsam.Po
 include ./$(DEPDIR)/sagan-stats.Po
 include ./$(DEPDIR)/sagan-strlcat.Po
 include ./$(DEPDIR)/sagan-strlcpy.Po
+include ./$(DEPDIR)/sagan-twofish.Po
 include ./$(DEPDIR)/sagan-unified2.Po
 include ./$(DEPDIR)/sagan-usage.Po
 include ./$(DEPDIR)/sagan-util.Po
@@ -329,9 +339,3 @@
 	$(am__mv) $(DEPDIR)/parse-ip.Tpo $(DEPDIR)/parse-ip.Po
 #	source='parsers/parse-ip.c' object='parse-ip.obj' libtool=no \
 #	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o parse-ip.obj `if test -f 'parsers/parse-ip.c'; then $(CYGPATH_W) 'parsers/parse-ip.c'; else $(CYGPATH_W) '$(srcdir)/parsers/parse-ip.c'; fi`
-
-parse-port.o: parsers/parse-port.c
-	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT parse-port.o -MD -MP -MF $(DEPDIR)/parse-port.Tpo -c -o parse-port.o `test -f 'parsers/parse-port.c' || echo '$(srcdir)/'`parsers/parse-port.c
-	$(am__mv) $(DEPDIR)/parse-port.Tpo $(DEPDIR)/parse-port.Po
-#	source='parsers/parse-port.c' object='parse-port.o' libtool=no \
