=== debian/changelog ===
sagan (0.2.1.r1-1) unstable; urgency=low

  * Imported Upstream version 0.2.1-r1
  * Refreshed quilt patches
  * Prepend -lm to LIBS in configure script, to fix a build failure
  * Bump Standards Version to 3.9.3
  * Switch to debhelper 9, and use hardening flags instead of hardening-wrapper

 -- Pierre Chifflier <pollux@debian.org>  Mon, 16 Apr 2012 22:33:24 +0200
