=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
     autotools-dev,
     pkg-config,
     libpcre3-dev,
@@ -11,9 +11,8 @@
     libmysqlclient-dev,
     libpq-dev,
     libprelude-dev,
-    liblognorm-dev,
-    hardening-wrapper
-Standards-Version: 3.9.2
+    liblognorm-dev
+Standards-Version: 3.9.3
 Homepage: http://sagan.softwink.com/
 #Vcs-Git: git://git.debian.org/collab-maint/sagan.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/sagan.git;a=summary
