=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DEB_BUILD_HARDENING=1
-
 override_dh_auto_configure:
 	dh_testdir
-	dh_auto_configure -- --with-postgresql-includes=/usr/include/postgresql --disable-libdnet LIBS="-lestr -lee"
+	dh_auto_configure -- --with-postgresql-includes=/usr/include/postgresql --disable-libdnet LIBS="-lm -lestr -lee"
 
 override_dh_auto_install:
 	dh_auto_install
