## sagan 1.0.0~RC4

=== debian/changelog ===
sagan (1.0.0~RC4-0ubuntu2) wily; urgency=medium

  * No change rebuild for new liblognorm 

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 13 May 2015 19:36:20 -0500

sagan (1.0.0~RC4-0ubuntu1) vivid; urgency=medium

  * New upstream release. LP: #1417750
  * Add build-deps on libjson-c-dev, libestr-dev, libee-dev

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 04 Feb 2015 06:54:05 +1100

sagan (0.2.1.r1-1build1) vivid; urgency=medium

  * Rebuild against liblognorm1.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Nov 2014 19:52:48 +0000
