=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sagan
 Section: admin
 Priority: extra
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
     autotools-dev,
     pkg-config,
@@ -11,7 +12,10 @@
     libmysqlclient-dev,
     libpq-dev,
     libprelude-dev,
-    liblognorm-dev
+    liblognorm-dev,
+    libjson-c-dev,
+    libestr-dev,
+    libee-dev
 Standards-Version: 3.9.3
 Homepage: http://sagan.softwink.com/
 #Vcs-Git: git://git.debian.org/collab-maint/sagan.git
